@charset "UTF-8";
/* menu for smartphone */
/* http://fortawesome.github.io/Font-Awesome/ 
http://jsdo.it/goto_jp/2NnW */


	

#sm_headmenu {
	width:100%; 
	background:#cc0c2e;
	padding-top:20px;
}
	
.sm_headmenu {
	float:right;
	width:25%;
	background:#a30108;
	margin-right:0.5% ;
	padding:1em 0;
	font-size:95%;
	text-align:center;
	color:#fff;
}

.sm_menu {
	float:left;
	width:12%;
	height:100%;
	margin-left:5%;
}

.sm_menu .btn {
    display: block;
}
.sm_menu .btn:hover {
}
.sm_menu .check {
    display: none;
}
.sm_menu ul {
    display: block;
    position: absolute;
    z-index: 1;
    left: -2000px;
    display: block;
    background: #666;
    margin: 0;
    padding: 10px 0;
    width:100%;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
.sm_menu li {
    list-style: none;
	border-bottom:1px #ccc solid;
}
.sm_menu li a {
    display: block;
    padding:10px 25px;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sm_menu li a:hover {
    background: rgba(255,255,255,0.2);
}
.sm_menu .check:checked + ul {
    left: 0;
}
.sm_menu .cbtn {
    position: absolute;
    z-index: 0;
    display: none;
    top: 0;
    left: 0;
}
.sm_menu .check:checked + ul + .cbtn {
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
}

#sm_login {
    padding:5px 0;
	background:#a30108;
	color:#fff;
}

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#fff;
}
.fa-sitemap:before {
  content: "\f0e8";
}

